Decide MCP consent
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
application/json- body
approved*Approvedflow_token*Flow TokenLength
20 <= length <= 200workspace_id?|nullSuccessful Response
application/json- response
redirect_url*Redirect Urlcurl -X POST 'https://api.veriom.ai/v1/mcp/consent' \ -H 'Content-Type: application/json' \ -d '{ "approved": true, "flow_token": "stringstringstringst"}'Example Response
{ "redirect_url": "string"}